## openwatch 0.3.0-1

=== debian/changelog ===
openwatch (0.3.0-1) stable; urgency=low

  * Initial Release


 -- smartmadsoft <info@smartmadsoft.com>  Sat, 06 Feb 2010 18:13:54 +0000
