=== debian/control ===
Source: openwatch
Section: user/utilities
Priority: extra
Maintainer: smartmadsoft <info@smartmadsoft.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: openwatch
XB-Maemo-Display-Name: openwatch
Architecture: all
Depends: python2.5
Description: Notification utility for Bluetooth watches (SE MBW)
XSBC-Bugtracker: http://bugs.maemo.org
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAABi0lEQVRoge2YsW7CMBCG/6s6VmrV
 AYmM7H0Bxr4MW54AJt6gW16mW/sC7FkquVIGxMB+HZBpgNpJ7T81Uf1JESi52Pf7zmfHQCYtYv+o
 ako/fo3IwfWbxH5EkwWkJgtIzegF3LIbFBFnPVZVcT0LhSpARPTu4cn7nC1i9CmUBaSGJkBE1DS1
 18Y0tXeSh0CvQvvdht2kF4qA9uh3RcHas6oRPQIAULx8Xtwz5fTw29QoJjNaX9HfA+3RP3dc13PI
 6v3knhVSTGZRCxvle8DnvAtrx5rQlCrU1/lQex/BAvqUTRtmF4woREcgdDRZUaBWIV3PAXyPfFVV
 WHwwe7iEuxu1FWf5BgCDOw8QUsiWxb9675xgAaoqsQtS7FoAkFLIlNPjpHxdPDrtnqvt0Z7FoCvx
 T1zVSgycplLXyLKcb0PfzJnynt1kP1Q16gKgpqkVgPOyz2P7aqc7PQK+U4khoB6vdx2r7HcbWu7n
 4/VrYfQCuLtRVRn12SgwjJM+Rp9CWUBqsoDUZAGZ/84XadIICTy2RgsAAAAASUVORK5CYII=
