## openwatch 0.3.1-1

=== debian/changelog ===
openwatch (0.3.1-1) stable; urgency=low

  * added IM notifications (tested Skype/ICQ)
  * added unread IM count
  * changed better name lookup (including IM)


 -- smartmadsoft <info@smartmadsoft.com>  Tue, 09 Feb 2010 23:15:50 +0000
