## openwatch 0.3.2-1

=== debian/changelog ===
openwatch (0.3.2-1) stable; urgency=low

  * - added small 2 line font
  * - added track artist info
  * - added SMS/IM text preview


 -- smartmadsoft <info@smartmadsoft.com>  Thu, 11 Feb 2010 23:00:04 +0000
