## openwatch 0.3.2.1-1

=== debian/changelog ===
openwatch (0.3.2.1-1) stable; urgency=low

  * - added small 2 line font
  * - added track artist info
  * - added SMS/IM text preview


 -- smartmadsoft <info@smartmadsoft.com>  Sun, 14 Feb 2010 19:00:14 +0000
