=== debian/control ===
--- 
+++ 
@@ -6,11 +6,11 @@
 Standards-Version: 3.7.2
 
 Package: openwatch
-XB-Maemo-Display-Name: openwatch
+XB-Maemo-Display-Name: OpenWatch
 Architecture: all
 Depends: python2.5
 Description: Notification utility for Bluetooth watches (SE MBW)
-XSBC-Bugtracker: http://bugs.maemo.org
+XSBC-Bugtracker: http://www.smartmadsoft.com/forum
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAABi0lEQVRoge2YsW7CMBCG/6s6VmrV
  AYmM7H0Bxr4MW54AJt6gW16mW/sC7FkquVIGxMB+HZBpgNpJ7T81Uf1JESi52Pf7zmfHQCYtYv+o
