## openwatch 0.3.3-1

=== debian/changelog ===
openwatch (0.3.3-1) stable; urgency=low

  * - added MBW-150/Abacus/Fossil text support
  * - added battery percentage info


 -- smartmadsoft <info@smartmadsoft.com>  Sun, 14 Feb 2010 23:43:12 +0000
