=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 XB-Maemo-Display-Name: OpenWatch
 Architecture: all
 Depends: python2.5
-Description: Notification utility for Bluetooth watches (SE MBW)
+Description: Notification utility for Bluetooth watches (SE MBW-100/150/200)
 XSBC-Bugtracker: http://www.smartmadsoft.com/forum
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAABi0lEQVRoge2YsW7CMBCG/6s6VmrV
