## openwatch 0.4.0-1

=== debian/changelog ===
openwatch (0.4.0-1) stable; urgency=low

  * added service with startup on boot
  * added connection status messages
  * added customizable screen (line1.sh, line2.sh)
  * added API


 -- smartmadsoft <info@smartmadsoft.com>  Sun, 21 Feb 2010 15:55:22 +0000
