=== debian/control ===
--- 
+++ 
@@ -10,6 +10,19 @@
 Architecture: all
 Depends: python2.5
 Description: Notification utility for Bluetooth watches (SE MBW-100/150/200)
+ Installation
+ 1. Install OpenWatch
+ 2. Pair your watch with N900 and restart the device
+ 3. After boot turn on the watch or press a button to connect
+ Features
+ - Time sync
+ - SMS notification (phone number/name and text preview)
+ - IM notifications - Skype/ICQ/GTalk/MSN... (username/name and text preview)
+ - Call notification (phone number or name)
+ - Call rejection
+ - Media player control (pause/play, next, prev, volume up/down)
+ - Music track info (track title and artist)
+ - Unread SMS/IM count, battery percentage
 XSBC-Bugtracker: http://www.smartmadsoft.com/forum
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAABi0lEQVRoge2YsW7CMBCG/6s6VmrV
