## openwatch 0.4.1-1

=== debian/changelog ===
openwatch (0.4.1-1) stable; urgency=low

  * added partial Unicode support (no CID yet)


 -- smartmadsoft <info@smartmadsoft.com>  Tue, 20 Apr 2010 22:21:01 +0000
