=== debian/control ===
--- 
+++ 
@@ -6,9 +6,9 @@
 Standards-Version: 3.7.2
 
 Package: openwatch
-XB-Maemo-Display-Name: OpenWatch
+Maemo-Display-Name: OpenWatch
 Architecture: all
-Depends: python2.5
+Depends: python2.5, ttf-droid
 Description: Notification utility for Bluetooth watches (SE MBW-100/150/200)
  Installation
  1. Install OpenWatch
