=== debian/rules ===
--- 
+++ 
@@ -52,14 +52,18 @@
 
 	mkdir -p "$(CURDIR)/debian/openwatch/opt/openwatch/"
 	cp -a "src/opt/openwatch/openwatch.pyc" "$(CURDIR)/debian/openwatch/opt/openwatch/openwatch.pyc"
+	mkdir -p "$(CURDIR)/debian/openwatch/opt/openwatch/"
+	cp -a "src/opt/openwatch/openwatchui.pyc" "$(CURDIR)/debian/openwatch/opt/openwatch/openwatchui.pyc"
+	mkdir -p "$(CURDIR)/debian/openwatch/usr/share/icons/hicolor/48x48/hildon/"
+	cp -a "src/usr/share/icons/hicolor/48x48/hildon/openwatch.png" "$(CURDIR)/debian/openwatch/usr/share/icons/hicolor/48x48/hildon/openwatch.png"
+	mkdir -p "$(CURDIR)/debian/openwatch/usr/share/dbus-1/services/"
+	cp -a "src/usr/share/dbus-1/services/openwatch.service" "$(CURDIR)/debian/openwatch/usr/share/dbus-1/services/openwatch.service"
+	mkdir -p "$(CURDIR)/debian/openwatch/etc/event.d/"
+	cp -a "src/etc/event.d/openwatch" "$(CURDIR)/debian/openwatch/etc/event.d/openwatch"
+	mkdir -p "$(CURDIR)/debian/openwatch/usr/share/applications/hildon/"
+	cp -a "src/usr/share/applications/hildon/openwatch.desktop" "$(CURDIR)/debian/openwatch/usr/share/applications/hildon/openwatch.desktop"
 	mkdir -p "$(CURDIR)/debian/openwatch/usr/share/icons/hicolor/scalable/hildon/"
 	cp -a "src/usr/share/icons/hicolor/scalable/hildon/openwatch.png" "$(CURDIR)/debian/openwatch/usr/share/icons/hicolor/scalable/hildon/openwatch.png"
-	mkdir -p "$(CURDIR)/debian/openwatch/usr/share/icons/hicolor/48x48/hildon/"
-	cp -a "src/usr/share/icons/hicolor/48x48/hildon/openwatch.png" "$(CURDIR)/debian/openwatch/usr/share/icons/hicolor/48x48/hildon/openwatch.png"
-	mkdir -p "$(CURDIR)/debian/openwatch/usr/share/applications/hildon/"
-	cp -a "src/usr/share/applications/hildon/openwatch.desktop" "$(CURDIR)/debian/openwatch/usr/share/applications/hildon/openwatch.desktop"
-	mkdir -p "$(CURDIR)/debian/openwatch/usr/bin/"
-	cp -a "src/usr/bin/openwatch" "$(CURDIR)/debian/openwatch/usr/bin/openwatch"
 
 	# ======================================================
