## openwatch 0.4.2-1

=== debian/changelog ===
openwatch (0.4.2-1) stable; urgency=low

  * fixed sms/im on PR1.2


 -- smartmadsoft <info@smartmadsoft.com>  Wed, 26 May 2010 22:06:40 +0000
