## openwatch 0.4.3-1

=== debian/changelog ===
openwatch (0.4.3-1) stable; urgency=low

  * fixed crashed when getting battery stats
  * fixed dependencies


 -- smartmadsoft <info@smartmadsoft.com>  Tue, 15 Jun 2010 19:51:07 +0000
