=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Package: openwatch
 Maemo-Display-Name: OpenWatch
 Architecture: all
-Depends: python2.5, ttf-droid
+Depends: python2.5, ttf-droid, python-dbus, python-bluez, python-Imaging
 Description: Notification utility for Bluetooth watches (SE MBW-100/150/200)
  Installation
  1. Install OpenWatch
